uuid: 58f2be70-c87f-4ff8-8854-90140a6dc66c
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - showcase_lite
_core:
  default_config_hash: juhi0hOtSzX1YQ9NQp0kTTUYRKUBrxropPgseJ9XPbI
id: useraccountmenu
theme: showcase_lite
region: footer_second
weight: -6
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  label_display: visible
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
